runtime:
  shutdown_timeout_seconds: 15

metrics:
  address: ":9405"

messaging:
  driver: NATS
  settings:
    url_env: NATS_URL
    host_env: NATS_HOST
    port_env: NATS_PORT
    username_env: NATS_USER
    password_env: NATS_PASSWORD
    broker_name: Discovery Service
    max_reconnects: 10
    reconnect_wait: 5
    buffer_size: 1024

registry:
  kv_ttl_seconds: 3600
